vmware_hostname:   "vcenter"
vmware_username:   "ansible"
vmware_password:   "password"
vmware_datacenter: "TEST"
vmware_folder:     "/ANSIBLE"
vm_to_create:      "test"
vm_template:       "RHEL73"
vm_hardware:
  memory_mb: "4096"
  num_cpus:  "2"
  # Disk are handled by template.
  #disk:
  #  - size_gb: 5
  #    type: thin

vm_root_password: "your root password goes here"
